summaryrefslogtreecommitdiffstats
path: root/source/d/python-setuptools/python-setuptools.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/d/python-setuptools/python-setuptools.SlackBuild')
-rwxr-xr-xsource/d/python-setuptools/python-setuptools.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/d/python-setuptools/python-setuptools.SlackBuild b/source/d/python-setuptools/python-setuptools.SlackBuild
index aaacb14d1..b178de8c0 100755
--- a/source/d/python-setuptools/python-setuptools.SlackBuild
+++ b/source/d/python-setuptools/python-setuptools.SlackBuild
@@ -28,13 +28,13 @@ if ls *.zip 1> /dev/null 2> /dev/null ; then
unzip *.zip
tar cf $(basename *.zip .zip).tar $(basename *.zip .zip)
touch -r *.zip *.tar
- xz -9 *.tar
+ plzip -9 *.tar
rm -r $(basename *.zip .zip)
rm *.zip
fi
PKGNAM=python-setuptools
-VERSION=${VERSION:-$(echo setuptools-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo setuptools-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
SRCNAM=setuptools
@@ -62,7 +62,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $SRCNAM-$VERSION
-tar xvf $CWD/$SRCNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$SRCNAM-$VERSION.tar.?z || exit 1
cd $SRCNAM-$VERSION || exit 1
chown -R root:root .
find -L . \